:root {
    --ss-color-60406: #000000;
    --ss-color-60408: #3A95A1;
    --ss-color-96669: #E5AA31;
    --ss-color-115778: #6B7F56;
    --ss-color-115779: #B093AE;
    --ss-color-60406-dark: #000000;
    --ss-color-60408-dark: #217c88;
    --ss-color-96669-dark: #cc9118;
    --ss-color-115778-dark: #52663d;
    --ss-color-115779-dark: #977a95;
}


:root {
  --ss-title-font-family: 'Julius Sans One', sans-serif;
  --ss-paragraph-font-family: 'Cormorant Garamond', serif;
  --ss-navigation-font-family: 'Julius Sans One', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #F3F4F6;
}

body:before {
    background-image: none;
  background-position: center bottom;
  background-repeat: repeat;
  background-size: auto;
}

